<xml> </xml>

Better ListView Class Reference |

# BetterListViewSubItemCollectionEditor.SetItems Method

Sets the specified array as the items of the collection.

protected override object SetItems(
object editValue,
object[] value
);

#### Parameters

editValue
  The collection to edit.
value
  An array of objects to set as the collection items.

#### Return Value

The newly created collection object or, otherwise, the collection indicated by the editValue parameter.

#### See Also

BetterListViewSubItemCollectionEditor Class | ComponentOwl.BetterListView Namespace